<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top ">
  <div class="container ">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="">Home</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a href="{% url 'lab-7:index' %}#input-list">lab-7</a></li>
        <li><a href="{% url 'lab-7:friend-list' %}#my-list">Daftar Teman</a> </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>


